Ports - Porting #616

ARM repo sync with Archlinux ARM repositories
2014-12-14 12:02 PM - aurelien

Status: fixed % Done: 100%
Priority: freedom issue

Assignee: ovruni

Category:

Description

This port syncing repositories on Parabola servers to start to free this port.

History

#1 - 2014-12-14 12:02 PM - aurelien

- Tracker changed from Bug to Freedom Issue

#2 - 2015-09-25 07:10 PM - Anonymous

Main Arch ARM mirror don't make use of rsync pull for mirroring/syncing [0], however ovruni found 2 mirrors that allows it [1][2]

[0]:http://archlinuxarm.org/about/mirrors
[1]:http://ftp.halifax.rwth-aachen.de/
[2]:http://mirror.yandex.ru/

#3 - 2015-11-09 01:45 AM - Anonymous
- % Done changed from 0 to 100
- Assignee set to ovruni

- Status changed from open to fixed

db-sync-arm [0] and db-sync-arm.conf [1] were created and this issue was solved.

[0]:https://projects.parabola.nu/dbscripts.git/plain/db-sync-arm
[1]:https://projects.parabola.nu/dbscripts.git/plain/db-sync-arm.conf

#4 - 2016-05-12 12:52 AM - Anonymous
- Project changed from 19 to Ports

#5 - 2018-12-09 02:38 AM - bill-auger

- Tracker changed from Freedom Issue to Porting
